Subject: Re: Suggestions
From: STUART MACLEAN <[email-masked]>
To: [email-masked] (Steve), [email-masked]
Date: Mon, 13 Jun 1994 15:24:51 GMT

Bonez of the Posse here!,
                        A good idea for blitz is to make better music 
and sound support commands for Blitz Basic 2. I have managed to get 
protracker commands by way of use of the destracker.library but 
unfortunately this doesn't run inside blitz mode which is most 
annoying. So my suggestion is to make a protracker player commands 
that supports up to protracker-3.15 and other commands to give better 
sound control because this in my opionin is where Blitz Basic lags 
behind Amos and because alot of musicians use protracker as a basis 
for making music on it would be a good idea to make a protracker 
player.
                                Bonez.
                               
               Jump up and down on a pogo stick
               and annoy the neighbours.